﻿@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?u6vq7v');
  src:  url('../fonts/icomoon.eot?u6vq7v#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?u6vq7v') format('truetype'),
    url('../fonts/icomoon.woff?u6vq7v') format('woff'),
    url('../fonts/icomoon.svg?u6vq7v#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-click:before {
  content: "\e902";
}
.icon-check:before {
  content: "\e904";
}
.icon-email:before {
  content: "\e900";
}
.icon-menu:before {
  content: "\e901";
}
.icon-home:before {
  content: "\e905";
}
.icon-shop:before {
  content: "\e93a";
}
.icon-telefono:before {
  content: "\e942";
}
.icon-ubicacion:before {
  content: "\e947";
}
.icon-horario:before {
  content: "\e94e";
}
.icon-celular:before {
  content: "\e958";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-linkedin:before {
  content: "\eaca";
}



body{
	font-family: 'Lato', sans-serif;
	font-weight: lighter;
}


#cintillo{
	background: #3f5378;
	width: 100%;
	float: left;
}

#cintillo-conten{
	width: 1200px;
	margin: 0 auto;
}

#cintillo-conten span{
	color: white;
	font-size: 18px;
	float: left;
	margin: 0 100px 0 0;
	padding: 7px 0;
}

.right{
	float: right !important;
	margin: 0 !important;
}


#cabecera{
	width: 100%;
	float: left;
	padding: 10px 0;
}

#cabecera-conten{
	width: 1200px;
	margin: 0 auto;
}

#logotipo{
	width: 15%;
	float: left;
}

#logotipo img{
	width: 100%;
}


#menu{
	width: 80%;
	float: right;
}

#menu-r{
	background: #c7d3e6;
	width: 100%;
	text-align: center;
	color: #3f5378;
	font-size: 18px;
	font-weight: bold;
	float: left;
	padding:19px 0;
	cursor: pointer;
	display: none;
}

#menu ul{
	border: 0px solid red;
	width: 100%;
	float: right;
}

#menu ul li{
	float: left;
	margin-bottom: 5px;
}

.menu{
	border-bottom: 3px solid white;
	background: #c7d3e6;
	text-align: center;
	color: #3f5378;
	font-size: 18px;
	font-weight: bold;
	float: left;
	margin: 0 0 0 10px;
	padding:19px 53px;
}

.dosM{
	padding-top: 10px;
	padding-bottom: 10px;
}

.menu:hover, .activo, #menu-r:hover{
	border-bottom: 3px solid #e36a0b;
	color: black;
}



#efecto{
	width: 100%;
	float: left;
}


#contenido{
	width: 1200px;
	margin: 0 auto;
}

#contenido-conten{
	width: 100%;
	float: left;
	padding: 30px 0;
}

.titulo{
	background: url(../images/fondo-titulo.png) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	width: 55%;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #3f5378;
	float: left;
	margin: 0 22.5%;
	padding:40px 0;
}

.parte{
	width: 100%;
	float: left;
	margin: 30px 0;
}

.seccion{
	width: 62%;
	font-size: 21px;
	line-height: 33px;
	float: left;
	padding:0 20px 0 0;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.seccion ul{
	list-style: number;
	padding-left: 20px;
}

.imagen-seccion{
	width: 37%;
	font-size: 20px;
	line-height: 25px;
	float: right;
}

.imagen-seccion img{
	width: 100%;
}


.imagenes{
	width: 100%;
	text-align: center;
	float: left;
	margin: 40px 0 0 0;
}

.imagenes img{
	height: 110px;
	margin: 0 20px;
}


.mitad{
	width: 50%;
	float: left;
}


#footer{
	background: #3f5378;
	width: 100%;
	float: left;
}

#footer-conten{
	width: 1200px;
	margin: 0 auto;
}

.seccion-footer{
	position: relative;
	color: white;
	font-size: 20px;
	line-height: 30px;
	float: left;
	padding: 20px 12px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.seccion-footer strong{
	font-size: 23px;
	text-shadow: 2px 2px 2px black;
}


#contacto-mujer{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 320px;
}


@media screen and (max-width: 1200px){
	#contacto-mujer{
		display: none;
	}
	#cintillo-conten, #cabecera-conten, #contenido{
		width: 100%;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#footer-conten{
		width: 100%;
	}
	#logotipo{
		width: 100%;
		text-align: center;
	}
	#logotipo img{
		width: 20%;
	}
	#menu{
		width: 100%;
		text-align: center;
	}
}
@media screen and (max-width: 900px){
	#logotipo img{
		width: 30%;
	}
}
@media screen and (max-width: 800px){
	.titulo{
		width: 90%;
		margin: 0 5%;
	}
}
@media screen and (max-width: 700px){
	#cintillo-conten span{
		width: 50%;
		text-align: center;
		margin: 0 !important;
	}
	.right{
		width: 100% !important;
	}
	.d700{
		display: none;
	}
	.seccion{
		width: 100%;
	}
	.imagen-seccion{
		width: 100%;
		text-align: center;
		margin: 30px 0 0 0;
	}
	.imagen-seccion img{
		width: 70%;
	}
}
@media screen and (max-width: 600px){
	#logotipo img{
		width: 40%;
	}
	#menu{
		margin: 20px 0;
	}
	#menu-r{
		display: block;
	}
	#menu ul{
		display: none;
		margin: 10px 0;
	}
	#menu ul li{
		width: 100%;
	}
	.menu{
		width: 100%;
		padding: 12px 0;
		margin: 0;
	}
	.seccion-footer{
		width: 100% !important;
	}
}














